{
   "commandToggleStealthMode": {
      "description": "ステルスモード（ボスキー）を切り替えるコマンド",
      "message": "ステルスモードを切り替え"
   },
   "extensionDescription": {
      "description": "Extension description",
      "message": "感情や行動を持ち、まるで生きているかのようにウェブページ上で振る舞う、Shimejiスタイルのインタラクティブなコンパニオンです。"
   },
   "extensionName": {
      "description": "Extension name",
      "message": "MysticMate：インタラクティブなShimejiコンパニオン"
   },
   "extensionTitle": {
      "description": "Extension title",
      "message": "MysticMate ― 生きているShimejiコンパニオン"
   }
}
